linux: 3.8.0-5.10 -proposed tracker

Bug #1118568 reported by Tim Gardner on 2013-02-07
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
Kernel Development Workflow
Undecided
Unassigned
Automated-testing
Undecided
Canonical Kernel Team
Prepare-package
Undecided
Tim Gardner
Prepare-package-meta
Undecided
Tim Gardner
Prepare-package-signed
Undecided
Tim Gardner
Promote-to-release
Undecided
Ubuntu Archive Auto-Sync
linux (Ubuntu)
Medium
Unassigned
Raring
Medium
Unassigned

Bug Description

This bug is for tracking the 3.8.0-5.10 upload package. This bug will contain status and testing results related to that upload.

For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow
kernel-Prepare-package-start:Thursday, 07. February 2013 17:28 UTC
kernel-Package-testing-start:Friday, 08. February 2013 03:01 UTC
kernel-Prepare-package-end:Friday, 08. February 2013 03:01 UTC
kernel-Promote-to-release-end:Friday, 08. February 2013 05:00 UTC
kernel-phase:Released
kernel-phase-changed:Friday, 08. February 2013 06:00 UTC

Related branches

CVE References

Tim Gardner (timg-tpi) on 2013-02-07
tags: added: kernel-release-tracking-bug
Changed in linux (Ubuntu):
status: New → In Progress
importance: Undecided → Medium
tags: added: raring
Changed in kernel-development-workflow:
status: New → In Progress

All builds are complete, packages in this bug are available in -proposed.

Derivative packages from packages here can be worked on, the following tracking bugs were opened for them:
linux-ppc - bug 1118980

description: updated
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package linux - 3.8.0-5.10

---------------
linux (3.8.0-5.10) raring; urgency=low

  [Tim Gardner]

  * Release Tracking Bug
    - LP: #1118568

  * Bump ABI to fix install issue with 3.8.0-4.8.
    Moving drivers/ata/*ahci* to linux-image caused an
    install conflict with linux-image-extras without an
    ABI bump.

  [ Jan Beulich ]

  * SAUCE: xen-pciback: rate limit error messages from
    xen_pcibk_enable_msi{, x}()
    - LP: #1117336
    - CVE-2013-0231
 -- Tim Gardner <email address hidden> Thu, 07 Feb 2013 05:38:12 -0700

Changed in linux (Ubuntu Raring):
status: In Progress → Fix Released
Brad Figg (brad-figg) on 2013-02-08
description: updated

The package has been published and the bug is being set to Fix Released

Changed in kernel-development-workflow:
status: In Progress → Fix Released
description: updated

The verification of this Stable Release Update has completed successfully and the package has now been released to -updates. Subsequently, the Ubuntu Stable Release Updates Team is being unsubscribed and will not receive messages about this bug report. In the event that you encounter a regression using the package from -updates please report a new bug using ubuntu-bug and tag the bug report regression-update so we can easily find any regresssions.

To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers